#workarea-inner {
    margin: 0!important;
}
#workarea{
    margin: 0!important;
}
#breadcrumb {
    display: none;
}
    #bx-panel {
        display: none;
    }

    #left-menu {
        display: none;
    }


    #content {
        width: 100%!important;
    }

    h5 {
        display: none;
    }



    #left-menu {
        display: none;

    }

    #workarea-inner {
        margin-left: 0 !important;
    }

    tbody tr:nth-child(even) {
        background-color: #f9f9f9;
    }

    h2 {
        margin: 0;
    }

    #content-wrapper {
        margin: 0;
    }

    